<?php

require 'user-login.php';
                                        
                                            
                                        

$user = new user($_COOKIE['email'], $link);

$name = $_GET['name'];

$query = mysqli_query($link, "UPDATE user SET copy_trader = '$name' WHERE email = '".$user->getEmail()."' ");

setcookie("trader_set", "You Have Successfully Added This Trader To Your Account To Be Copied!");

header("Location: copy_trading.php");


?>